1 Reply Latest reply on Aug 25, 2009 9:44 AM by Bernd Alheit

    Unable to open LiveCycle-protected pdf document with Reader 9 (ok with Reader 8)

    peez_lb

      Hello,

       

      I installed a LiveCycle server for the Right management module.


      But I have the following problem :

      - I can protect and save pdf documents with Acrobat Pro 8 (connecting with the server LiveCycle Update 1)

      - I can open the document using a RSA authentication using Adobe Reader 8.

      - BUT I cannot open the document using Adobe Reader 9. First I'm asked if i authorize the connection to livecycle server, thenthe error message appears

      "an error occured while performing this operation. Contact an administrator if this problem continues".

       

      Do you have an idea of what causes this problem ?

       

      Thanks